@charset "utf-8";
@import url("stylemodel.css");
.header{
	background-image: linear-gradient(to right, #2ee62b,#61fd63,#3dfc37,#56ff47,#3dfc37,#6bfd61);
}
.box{
	background-image: linear-gradient(to right, #2ee62b,#61fd63,#3dfc37,#56ff47,#3dfc37,#6bfd61);
}
.xjct{
	background-image: linear-gradient(to right, #2ee62b,#61fd63,#3dfc37,#56ff47,#3dfc37,#6bfd61);
}
.list-title {
    background: linear-gradient(#12de12,#eff3f0);
    color: yellow;
    border-left: 1px solid #12de12;
    border-right: 1px solid #12de12;
    height: 42px;
    line-height: 40px;
    font-size: 20pt;
    text-align: center;
    text-shadow: rgb(199 147 51) 2px 0 0, rgb(199 147 51) 0 2px 0, rgb(199 147 51) -1px 0 0, rgb(199 147 51) 0 -1px 0;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
} 
.pad {
    scroll-margin-top: 100px;
    padding: 2px 3px;
    background-image: linear-gradient(to right, #2ee62b,#61fd63,#3dfc37,#56ff47,#3dfc37,#6bfd61);
}
.box {
    margin: 2px 0px;
    border-radius: 5px;
    overflow: hidden;
}